U++ - Feature #649
GTK backend needs large icon implementation
01/17/2014 07:47 PM - Zbigniew Rebacz

Status: Approved Start date: 01/17/2014
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: CtriCore Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It seems that this feature is not implemented in GTK backend...

History

#1 - 03/03/2014 01:05 PM - Zbigniew Rebacz
- File GtkTop.cpp added

- File GtkTop.h added

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

Implemented...

#2 - 05/16/2014 08:24 AM - Miroslav Fidler
- Status changed from Patch ready to Approved

Thanks!

Files

GtkTop.cpp 5.88 KB 03/03/2014 Zbigniew Rebacz
GtkTop.h 352 Bytes 03/03/2014 Zbigniew Rebacz
